--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: close
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Closes the backend connection.
full_name: PGconn#finish
is_singleton: false
name: finish
params: |
  conn.finish()

visibility: public
